[@bigcommerce/checkout-sdk](../README.md) / LineItemMap

# Interface: LineItemMap

## Table of contents

### Properties

- [customItems](LineItemMap.md#customitems)
- [digitalItems](LineItemMap.md#digitalitems)
- [giftCertificates](LineItemMap.md#giftcertificates)
- [physicalItems](LineItemMap.md#physicalitems)

## Properties

### customItems

• `Optional` **customItems**: [`CustomItem`](CustomItem.md)[]

___

### digitalItems

• **digitalItems**: [`DigitalItem`](DigitalItem.md)[]

___

### giftCertificates

• **giftCertificates**: [`GiftCertificateItem`](GiftCertificateItem.md)[]

___

### physicalItems

• **physicalItems**: [`PhysicalItem`](PhysicalItem.md)[]
